This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1287334 - nodejs-compress-commons-1.2.2 is available
nodejs-compress-commons-1.2.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-compress-commons (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:17 EST by Upstream Release Monitoring
Modified: 2017-10-17 20:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.91 KB, patch)
2016-04-09 20:38 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:17:23 EST
Latest upstream release: 0.4.2
Current version/release in rawhide: 0.4.1-1.fc24
URL: https://github.com/ctalkington/node-compress-commons

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:17:29 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: compress-commons-5dacf56.tar.gz
old sha256: 9d06976921198d1b4b2c49e80d7ecd1e4bb19e41be5521204a619cc9843ccb39

new source: ./compress-commons-5dacf56.tar.gz
new sha256: 9d06976921198d1b4b2c49e80d7ecd1e4bb19e41be5521204a619cc9843ccb39
Comment 2 Upstream Release Monitoring 2016-04-09 20:38:23 EDT
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.4.1-2.fc24
URL: https://github.com/ctalkington/node-compress-commons

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6928/
Comment 3 Upstream Release Monitoring 2016-04-09 20:38:32 EDT
Patching or scratch build for nodejs-compress-commons-0.4.1 failed.
Comment 4 Upstream Release Monitoring 2016-04-09 20:38:33 EDT
Created attachment 1145516 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-04-09 20:38:35 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-08-27 20:11:59 EDT
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.4.1-2.fc24
URL: https://github.com/ctalkington/node-compress-commons

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6928/
Comment 7 Upstream Release Monitoring 2017-03-19 08:11:37 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.4.1-3.fc26
URL: https://github.com/ctalkington/node-compress-commons

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6928/
Comment 8 Upstream Release Monitoring 2017-03-19 08:11:41 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 9 Upstream Release Monitoring 2017-10-17 20:11:20 EDT
Latest upstream release: 1.2.2
Current version/release in rawhide: 0.4.1-4.fc27
URL: https://github.com/ctalkington/node-compress-commons

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6928/
Comment 10 Upstream Release Monitoring 2017-10-17 20:11:23 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Note You need to log in before you can comment on or make changes to this bug.